
/* ****************** 2칸 레이아웃  ****************** */

.layout_115936_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_115936_ > div {}
.layout_115936_ > div:after {content:''; display:block; clear:both;}
.layout_115936_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_115936_ > div > .container_1 {width:33.333333333333%;}
.layout_115936_ > div > .container_2 {width:66.666666666667%;}

@media (max-width:1023px){
	.layout_115936_ > div > .container_1 { width:100%; }
	.layout_115936_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_115936_ {min-width:1000px;}
}

/* ****************** 즐겨찾기  ****************** */

	@font-face {
		font-family: 'icomoon_contents';
		src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
		src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
			url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
			url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
			url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
		font-weight: normal;
		font-style: normal;
	}
	.favorite_115937_ {display:none;}
  .favorite_115937_ a {display:inline-block; position:relative; top:-3px; height:40px; line-height:40px; font-size:12px; color:#ffffff; text-decoration:none;}
	.favorite_115937_ a:hover {color:#ffde00;}
	.favorite_115937_ a:before {content:'\e608'; position:relative; top:3px; margin-right:6px; font-family:"icomoon_contents"; font-size:16px; color:#ffde00;}

	@media (min-width:1024px){
		.favorite_115937_ {display:block;}
	}
	@media \0screen{
		.favorite_115937_ {display:block;}
	}

/* ****************** 상단 로그인  ****************** */

.gnb_115938_ ul {margin:0; padding:0; list-style:none; font-size:0;}
.gnb_115938_ ul li {position:relative; display:inline-block; font-size:16px; border-right:1px solid #7d7d7d;}
.gnb_115938_ ul li:first-child {border-left:1px solid #7d7d7d;}
.gnb_115938_ ul li:first-child a {border-left:1px solid rgba(255,255,255,0.1);}
.gnb_115938_ ul li a {display:block; height:38px; line-height:38px; margin:0; padding:0 18px; border-right:1px solid rgba(255,255,255,0.1); font-size:11px; font-weight:600; color:#ffffff; text-decoration:none;}
.gnb_115938_ ul li a:hover {background:rgba(255,255,255,0.1);}

/* ****************** 2칸 레이아웃  ****************** */

.layout_115939_wrap {position:relative; z-index:10; clear:both;}
.layout_115939_wrap.main_115939_ {
	-moz-box-shadow:0 0 7px rgba(0,0,0,0.5);
	-webkit-box-shadow:0 0 7px rgba(0,0,0,0.5);
	box-shadow:0 0 7px rgba(0,0,0,0.5);
}
.layout_115939_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_115939_ > div {}
.layout_115939_ > div:after {content:''; display:block; clear:both;}
.layout_115939_ > div > [class^=container_] {float:left; width:100%;  box-sizing:border-box;}
.layout_115939_ > div > .container_1 {width:25%;}
.layout_115939_ > div > .container_2 {width:75%;}

@media (max-width:1023px){
	.layout_115939_wrap {
		-moz-box-shadow:none;
		-webkit-box-shadow:none;
		box-shadow:none;
	}
	.layout_115939_ > div > .container_1 { width:100%; }
	.layout_115939_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_115939_wrap {border-bottom:1px solid #dddddd;}
	.layout_115939_ {min-width:1000px;}
}

[id^=div_user_list] .layout_115939_wrap {z-index:auto;}

/* ****************** 로고 + 토글 A  ****************** */

@font-face {
	font-family: 'icomoon_header';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.svg#icomoon_header') format('svg');
	font-weight: normal;
	font-style: normal;
}

.logo_115940_ {position:relative; padding:0 80px; border-bottom:2px solid #000000;}
.logo_115940_ * {box-sizing:border-box;}
.logo_115940_ h1 {display:table; width:100%; margin:0; padding:0; text-align:center;}
.logo_115940_ h1 a {display:table-cell; height:60px; vertical-align:middle;}
.logo_115940_ h1 img {width:auto;max-width:100%; max-height:100%; vertical-align:middle;}

.toggle_115940_ {
	display:none; overflow:hidden; position:absolute; top:50%; width:30px; height:30px; margin-top:-15px; padding:4px;
    border:1px solid #ddd; border-radius:2px; font-size:0; text-decoration:none;
}
.toggle_115940_.use {display:block;}
.toggle_115940_:before {display:inline-block; font-family:"icomoon_header"; font-size:20px; color:#bbb; line-height:1em;}
.toggle_115940_.on:before {color:#000000;}

.tel_115940_ {display:block; left:10px;}
.tel_115940_:before {content:'\e604'; color:#000000;}
#farmBoxTel {display:none;}

.toggleSearch_115940_ {left:45px;}
.toggleSearch_115940_:before {content:'\e600';}
#farmBoxSearch {display:none;}
#farmBoxSearch.on {display:block;}

.toggleGnb_115940_ {right:45px;}
.toggleGnb_115940_:before {content:'\e602';}
#farmBoxGnb {display:none;}
#farmBoxGnb.on {display:block;}

.toggleLnb_115940_ {right:10px;}
.toggleLnb_115940_:before {content:'\e601';}
#farmBoxLnb {display:none;}
#farmBoxLnb.on {display:block;}

[id^=div_user_list] .toggle_115940_ {display:block;}

@media (min-width:1024px){
	.logo_115940_ {padding:0; border-bottom:none;}
    .logo_115940_ h1 {text-align:left;}
    .logo_115940_ h1 a {height:auto;}
  .logo_115940_ h1 img {width:100%;}
	.toggle_115940_ {display:none !important;}
	[id^=farmBox] {display:block !important;}
}

@media \0screen{
	.logo_115940_ {padding:0; border-bottom:none;}
    .logo_115940_ h1 {text-align:left;}
    .logo_115940_ h1 a {height:auto;}
	.toggle_115940_ {display:none !important;}
	[id^=farmBox] {display:block !important;}
}

/* ****************** 네비게이션 A  ****************** */

.lnb_115941_ {font-size:0;}
.lnb_115941_ * {box-sizing:border-box;}
.lnb_115941_ ul {margin:0; padding:0; list-style:none;}
.lnb_115941_ a {
	display:block; position:relative; height:40px; line-height:40px; font-weight:bold; text-decoration:none;
	overflow:hidden; white-space:nowrap; text-overflow:ellipsis;
}
.lnb_115941_ .dep1 > li > a {
	padding:0 15px 0 30px; border-bottom:1px solid #dcdcdc; background:#ececec; font-size:14px; color:#000000;
}
.lnb_115941_ .dep1 > li > a:before {
	content:''; display:block; position:absolute; left:20px; top:50%; width:3px; height:3px; margin-top:-1px; background:#000000;
}
.lnb_115941_ .dep2 > li > a {
	padding:0 15px 0 45px; border-bottom:1px solid #e1e2e3; background:#ffffff; font-size:13px; color:#393939;
}

@media (min-width:1024px){
	.lnb_115941_ {margin-bottom:47px;}
	.lnb_115941_.main_115941_ {margin-bottom:0;}
	.lnb_115941_.main_115941_ .dep2Bg {display:none;}

	/* dep1 */
	.lnb_115941_ .dep1 {position:relative;}
	.lnb_115941_ .dep1:after {content:''; display:block; clear:both;}
	.lnb_115941_ .dep1 > li {float:left; position:relative; z-index:600; width:25%;}
	.lnb_115941_ .dep1 > li:hover {z-index:610;}
	.lnb_115941_ .dep1 > li > a {
		z-index:620; height:90px; line-height:90px; padding:0 20px;
		border-right:1px solid #dddddd; border-bottom:none; background:none; font-size:16px; color:#393939; text-align:center;
	}
	.lnb_115941_ .dep1 > li:first-child > a {border-left:1px solid #dddddd;}
	.lnb_115941_ .dep1 > li.on > a,
	.lnb_115941_ .dep1 > li:hover > a {background:#fafafa; color:#000000;}
	.lnb_115941_ .dep1 > li > a:before {display:none;}

	.lnb_115941_ .dep1 > li > .dep2Wrap {position:absolute; left:0; white-space:nowrap;}
	.lnb_115941_ .dep1 > li.on > .dep2Wrap .dep2 > li > a,
	.lnb_115941_ .dep1 > li.hover > .dep2Wrap .dep2 > li > a {height:45px; line-height:45px;}

	/* dep2 Bg */
	.lnb_115941_ .dep2Bg {
		display:block; position:absolute; top:90px; left:0; right:0; z-index:500; height:47px;
		border-top:1px solid #dddddd; border-bottom:1px solid #dddddd; background:#ffffff;
		-moz-box-shadow:0 2px 3px rgba(0,0,0,0.3);
		-webkit-box-shadow:0 2px 3px rgba(0,0,0,0.3);
		box-shadow:0 2px 3px rgba(0,0,0,0.3);
	}

	/* dep2 */
	.lnb_115941_ .dep2 {position:relative; z-index:600; padding:1px 0 0; font-size:0;}
	.lnb_115941_ .dep2 > li {display:inline-block;}
	.lnb_115941_ .dep2 > li > a {
		position:relative; height:0; line-height:0; padding:0 25px;
		border-bottom:none; background:#ffffff; color:#9c9c9c;
	}
	.lnb_115941_ .dep2 > li > a:before {content:''; display:inline-block; position:absolute; top:50%; left:0; width:1px; height:10px; margin-top:-4px; background:#dddddd;}
	.lnb_115941_ .dep2 > li:first-child > a:before {display:none;}
	.lnb_115941_ .dep2 > li.on > a,
	.lnb_115941_ .dep2 > li:hover > a {color:#393939;}

	/* dep1 triangle */
	.lnb_115941_ .dep1 > li:before {
		content:''; display:none; position:absolute; left:50%; top:66%; z-index:630; margin-left:-3px;
		border-top:8px solid #000000; border-left:6px solid transparent; border-right:6px solid transparent;
	}
	.lnb_115941_ .dep1 > li.on:before, .lnb_115941_ .dep1 > li:hover:before {display:block;}
}

@media \0screen{
	.lnb_115941_ {margin-bottom:47px;}
	.lnb_115941_.main_115941_ {margin-bottom:0;}
	.lnb_115941_.main_115941_ .dep2Bg {display:none;}

	/* dep1 */
	.lnb_115941_ .dep1 {position:relative;}
	.lnb_115941_ .dep1:after {content:''; display:block; clear:both;}
	.lnb_115941_ .dep1 > li {float:left; position:relative; z-index:600; width:25%;}
	.lnb_115941_ .dep1 > li:hover {z-index:610;}
	.lnb_115941_ .dep1 > li > a {
		z-index:620; height:90px; line-height:90px; padding:0 20px;
		border-right:1px solid #dddddd; border-bottom:none; background:none; font-size:16px; color:#393939; text-align:center;
	}
	.lnb_115941_ .dep1 > li:first-child > a {border-left:1px solid #dddddd;}
	.lnb_115941_ .dep1 > li.on > a,
	.lnb_115941_ .dep1 > li:hover > a {background:#fafafa; color:#000000;}
	.lnb_115941_ .dep1 > li > a:before {display:none;}

	.lnb_115941_ .dep1 > li > .dep2Wrap {position:absolute; left:0; white-space:nowrap;}
	.lnb_115941_ .dep1 > li.on > .dep2Wrap .dep2 > li > a,
	.lnb_115941_ .dep1 > li.hover > .dep2Wrap .dep2 > li > a {height:45px; line-height:45px;}

	/* dep2 Bg */
	.lnb_115941_ .dep2Bg {
		display:block; position:absolute; top:90px; left:0; right:0; z-index:500; height:47px;
		border-top:1px solid #dddddd; border-bottom:1px solid #dddddd; background:#ffffff;
		-moz-box-shadow:0 3px 5px rgba(0,0,0,0.2);
		-webkit-box-shadow:0 3px 5px rgba(0,0,0,02);
		box-shadow:0 3px 5px rgba(0,0,0,0.2);
	}

	/* dep1 triangle */
	.lnb_115941_ .dep1 > li:before {
		content:''; display:none; position:absolute; left:50%; top:66%; z-index:630; margin-left:-3px;
		border-top:8px solid #000000; border-left:6px solid transparent; border-right:6px solid transparent;
	}
	.lnb_115941_ .dep1 > li.on:before, .lnb_115941_ .dep1 > li:hover:before {display:block;}

	/* dep2 */
	.lnb_115941_ .dep2 {position:relative; z-index:600; padding:1px 0 0; font-size:0;}
	.lnb_115941_ .dep2 > li {display:inline-block;}
	.lnb_115941_ .dep2 > li > a {
		position:relative; height:0; line-height:0; padding:0 25px;
		border-bottom:none; background:#ffffff; color:#9c9c9c;
	}
	.lnb_115941_ .dep2 > li > a:before {content:''; display:inline-block; position:absolute; top:50%; left:0; width:1px; height:10px; margin-top:-4px; background:#dddddd;}
	.lnb_115941_ .dep2 > li:first-child > a:before {display:none;}
	.lnb_115941_ .dep2 > li.on > a,
	.lnb_115941_ .dep2 > li:hover > a {color:#393939;}

	/* dep1 triangle */
	.lnb_115941_ .dep1 > li:before {
		content:''; display:none; position:absolute; left:50%; top:66%; z-index:630; margin-left:-3px;
		border-top:8px solid #000000; border-left:6px solid transparent; border-right:6px solid transparent;
	}
	.lnb_115941_ .dep1 > li.on:before, .lnb_115941_ .dep1 > li:hover:before {display:block;}
}

[id^=div_user_list] .lnb_115941_ {margin-bottom:0;}
[id^=div_user_list] .lnb_115941_ .dep2Bg {display:none !important;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_115942_wrap {
	-moz-box-shadow:inset 0 -5px 10px rgba(0,0,0,0.1);
	-webkit-box-shadow:inset 0 -5px 10px rgba(0,0,0,0.1);
	box-shadow:inset 0 -5px 10px rgba(0,0,0,0.1);
}
.layout_115942_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_115942_ > div:after {content:''; display:block; clear:both;}
.layout_115942_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_115942_ {min-width:1000px;}
}

/* ****************** 이미지  ****************** */

.img_115943_ {display:block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_115943_ * {box-sizing:border-box;}
.img_115943_ a {display:block; text-decoration:none;}
.img_115943_ img {max-width:100%; vertical-align:top;}
.img_115943_ .menu_115943_ {
	position:absolute; top:50%; left:0; margin-top:-12px; font-size:24px; font-weight:600; color:#ffffff;
	font-family:Nanum Gothic,'NanumGothic','Malgun Gothic',sans-serif;

	/* 메뉴명 그림자 효과 */
	text-shadow:0px 0px 5px rgba(0,0,0,.5);
	-webkit-text-shadow:0px 0px 5px rgba(0,0,0,.5);
	-moz-text-shadow:0px 0px 5px rgba(0,0,0,.5);
	-o-text-shadow:0px 0px 5px rgba(0,0,0,.5);
	-ms-text-shadow:0px 0px 5px rgba(0,0,0,.5);
}

@media (max-width:1023px){
	.img_115943_ .menu_115943_ {left:10px;}
}

@media (max-width:767px){
	.img_115943_ {height:80px;}
	.img_115943_ img {display:none;} /* 모바일 화면에서 이미지 숨기기 */
	.img_115943_ .menu_115943_ {font-size:20px; margin-top:-10px;}
}

/* ****************** 2칸 레이아웃  ****************** */

.layout_115944_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_115944_ > div {}
.layout_115944_ > div:after {content:''; display:block; clear:both;}
.layout_115944_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
  .layout_115944_ > div > .container_1 {float:right; width:50%;}
.layout_115944_ > div > .container_2 {width:50%;}

@media (max-width:1023px){
    .layout_115944_ > div > .container_1 {float:right;  width:100%; }
	.layout_115944_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_115944_ {min-width:1000px;}
}

/* ****************** 현재 페이지 위치  ****************** */

.location_115945_ {font-size:0;}
  .location_115945_ span, .location_115945_ strong {position:relative; top:8px; height:78px; line-height:78px; margin:0 10px; font-size:13px;}
.location_115945_ span:before, .location_115945_ strong:before {content:''; display:inline-block; position:absolute; top:50%; left:-10px; width:1px; height:1px; background:#777777;}
.location_115945_ span {color:#777777;}
.location_115945_ span.home:before {display:none;}
.location_115945_ strong {color:#000000;}

@media (max-width:1023px){
    .location_115945_ span, .location_115945_ strong {top:auto; height:30px; line-height:30px;}
}

/* ****************** 서브페이지 제목  ****************** */

.sub_title_115946_ {padding:0 10px;}
.sub_title_115946_ h1 {margin:0; padding:0 0 12px; font-family:Nanum Gothic,'NanumGothic','Malgun Gothic',sans-serif; font-size:22px; font-weight:bold; color:#444444;}

@media (min-width:1024px){
	.sub_title_115946_ {height:78px; line-height:78px; margin:0; padding:0;}
	.sub_title_115946_ h1 {position:relative; top:.3em; padding:0; font-weight:600; font-size:26px; line-height:78px;}
}

@media \0screen{
	.sub_title_115946_ {height:78px; line-height:78px; margin:0; padding:0;}
	.sub_title_115946_ h1 {position:relative; top:.3em; padding:0; font-weight:600; font-size:26px; line-height:78px;}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_115947_ {box-sizing:border-box; clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_115947_ > div:after {content:''; display:block; clear:both;}
.layout_115947_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media (max-width:1023px){
	.layout_115947_ {padding:0 10px;}
}
  
@media \0screen{
	.layout_115947_ {min-width:1000px;}
}

/* ****************** 실선  ****************** */

.solid_line_115948_ {display:block; position:relative; width:100%; height:0px;}
.solid_line_115948_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:2px solid #444444;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_115949_ {box-sizing:border-box; clear:both; min-width:320px; max-width:1000px; margin:0 auto; padding:40px 0 60px;}
.layout_115949_ > div:after {content:''; display:block; clear:both;}
.layout_115949_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media (max-width:1023px){
    .layout_115949_ {padding:20px 10px 30px;}
}
  
@media \0screen{
	.layout_115949_ {min-width:1000px;}
}

/* ****************** 마이페이지 상단메뉴  ****************** */

.mypage_nav_115951_ {padding:10px 0;}
.mypage_nav_115951_ * {box-sizing:border-box;}
.mypage_nav_115951_ ul {margin:0; padding:0; list-style:none; font-size:0;}
.mypage_nav_115951_ ul:after {content:''; display:block; clear:both;}
.mypage_nav_115951_ li {float:left; width:50%;}
.mypage_nav_115951_ li a {display:block; margin:1px; padding:6px 0; border:1px solid #eee; background:#eee; font-size:13px; font-weight:bold; color:#111; text-align:center; text-decoration:none;}
.mypage_nav_115951_ li.on a {border-color:#000000; background:#000000; color:#fff;}

[id^=div_user_list] .mypage_nav_115951_:before {content:'Mypage Navigation'; font-size:13px; color:red;}

@media (min-width:768px){
	.mypage_nav_115951_ li {float:left; width:33.3333%;}
}

@media (min-width:1024px){
	.mypage_nav_115951_ ul {padding-bottom:10px;}
	.mypage_nav_115951_ li {width:auto;}
	.mypage_nav_115951_ li a { padding:8px 25px; }
}
@media \0screen{
	.mypage_nav_115951_ ul {padding-bottom:10px;}
	.mypage_nav_115951_ li {width:auto;}
	.mypage_nav_115951_ li a { padding:8px 25px; }
}

/* ****************** 상단으로 바로가기 버튼  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}
.scroll_top_115952_ {
	position:fixed; bottom:10px; right:-70px; width:30px; height:30px; line-height:30px;
	border:1px solid #000000; background:#000000;
	font-size:0; color:#fff; text-align:center; box-sizing:border-box; cursor:pointer; opacity:.6;
	-webkit-transition:right .3s ease-out;
	-moz-transition:right .3s ease-out;
	-o-transition:right .3s ease-out;
	-ms-transition:right .3s ease-out;
	transition:right .3s ease-out;
}
.scroll_top_115952_.on {right:10px;}
.scroll_top_115952_ span:before {content:'\e601'; font-family:"icomoon_contents"; font-size:15px;}

[id^=div_user_list] .scroll_top_115952_ {position:relative; right:-100%; bottom:0; margin-left:-40px; opacity:1;}

@media (min-width:1024px){
	.scroll_top_115952_:hover {opacity:1;}
	.scroll_top_115952_ {width:40px; height:40px; line-height:40px;}
	.scroll_top_115952_ span:before {font-size:20px;}
	[id^=div_user_list] .scroll_top_115952_ {margin-left:-50px;}
}

@media \0screen{
	.scroll_top_115952_:hover {opacity:1;}
	.scroll_top_115952_ {width:40px; height:40px; line-height:40px;}
	.scroll_top_115952_ span:before {font-size:20px;}
	[id^=div_user_list] .scroll_top_115952_ {margin-left:-50px;}
}

/* ****************** 실선  ****************** */

.solid_line_115953_ {display:block; position:relative; width:100%; height:0;}
.solid_line_115953_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:2px solid #000000;}

/* ****************** 하단 메뉴  ****************** */

.fnb_115954_ {padding:10px 0;}
.fnb_115954_ ul {margin:0; padding:0; list-style:none; font-size:0;}
.fnb_115954_ li {position:relative; display:inline-block; font-size:16px;}
.fnb_115954_ li:before {content:''; display:block; position:absolute; left:0; top:50%; width:1px; height:10px; margin-top:-5px; background-color:#777777; opacity:.5;}
.fnb_115954_ li:first-child:before {display:none;}
.fnb_115954_ li a {display:block; height:30px; line-height:30px; margin:0; padding:0 .8em; font-size:12px; color:#777777; text-decoration:none;}
.fnb_115954_ li a:hover {text-decoration:underline;}
.fnb_115954_ p {height:30px; line-height:30px; margin:0; padding:0 .8em; font-size:12px; color:#777777}

/* ****************** 하단 정보  ****************** */

.footer_info_115955_ {padding:0 0 15px;}
.footer_info_115955_ ul {margin:0; padding:0; list-style:none; font-size:0;}
.footer_info_115955_ li {position:relative; display:inline-block; padding:0 .8em; font-size:12px; color:#878787; line-height:22px;}
.footer_info_115955_ li:before {content:''; display:block; position:absolute; left:0; top:5px; width:1px; height:10px; background-color:#878787; opacity:.5;}
.footer_info_115955_ li:first-child {padding-left:0;}
.footer_info_115955_ li:first-child:before {display:none;}
.footer_info_115955_ li .bizinfo {display:inline-block; height:20px; margin-left:.8em; padding:0 .5em; border-radius:2px; background:#666; font-size:11px; color:#fff; line-height:20px; text-decoration:none;}
